package com.qmth.distributed.print.business.bean.dto.ApprovalForm;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 命题任务审批表 - 考场信息
 * @Author: CaoZixuan
 * @Date: 2021-09-06
 */
public class ExamRoomInfo {

    @ApiModelProperty(value = "使用班级（考场）")
    private String clazzNames;

    @ApiModelProperty(value = "人数")
    private Integer studentCount;

    @ApiModelProperty(value = "总印份数（人数 + 备用）")
    private String printCount;

    public String getClazzNames() {
        return clazzNames;
    }

    public void setClazzNames(String clazzNames) {
        this.clazzNames = clazzNames;
    }

    public Integer getStudentCount() {
        return studentCount;
    }

    public void setStudentCount(Integer studentCount) {
        this.studentCount = studentCount;
    }

    public String getPrintCount() {
        return printCount;
    }

    public void setPrintCount(String printCount) {
        this.printCount = printCount;
    }
}
